decals.register_decal('square', 'Square')
decals.register_decal('circle', 'Circle')
decals.register_decal('triangle', 'Triangle')
decals.register_decal('pattern_diamond', 'Diamond Pattern')
decals.register_decal('pattern_lily', 'Fleur-de-lis Pattern')
decals.register_decal('pattern_lily_small', 'Fleur-de-lis Pattern (small version)')
decals.register_decal('pattern_greek_1', 'Greek Pattern')
decals.register_decal('pattern_greek_2', 'Greek Pattern (corner A)')
decals.register_decal('pattern_greek_3', 'Greek Pattern (corner B)')
decals.register_decal('pattern_greek_4', 'Greek Pattern (corner C)')
decals.register_decal('diamond', 'Diamond')
decals.register_decal('star_6', '6-pointed Star')
decals.register_decal('star_5', '5-pointed Star')
decals.register_decal('hexagon', 'Hexagon')
decals.register_decal('octagon', 'Octagon')
decals.register_decal('arrow_straight', 'Straight Arrow')
decals.register_decal('arrow_angle', 'Angled Arrow')
decals.register_decal('chest', 'Supply Chest')
decals.register_decal('line_dashed', 'Dashed Line')
decals.register_decal('line_solid', 'Solid Line')
decals.register_decal('line_edge', 'Solid Line (node edge)')
decals.register_decal('line_corner', 'Solid Line (node corner)')
decals.register_decal('line_no_passing', 'No Passing Traffic Marker')
decals.register_decal('line_passing', 'Passing Traffic Marker')
decals.register_decal('crosswalk', 'Crosswalk Markings')
decals.register_decal('arrow_right_turn', 'Right Turn Arrow')
decals.register_decal('arrow_left_turn', 'Left Turn Arrow')
